Fedora 15:openssl-1.0.0f-1.fc15(2012-0250)

medium Nessus プラグイン ID 57546
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

新しい Upstream パッケージでは、バグが修正されていて、重要度が中および低の CVE も修正されています。

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける openssl パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=771770

https://bugzilla.redhat.com/show_bug.cgi?id=771775

https://bugzilla.redhat.com/show_bug.cgi?id=771778

https://bugzilla.redhat.com/show_bug.cgi?id=771780

http://www.nessus.org/u?004d146e

プラグインの詳細

深刻度: Medium

ID: 57546

ファイル名: fedora_2012-0250.nasl

バージョン: 1.10

タイプ: local

エージェント: unix

公開日: 2012/1/16

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 5

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:openssl, cpe:/o:fedoraproject:fedora:15

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2012/1/7

参照情報

CVE: CVE-2011-4108, CVE-2011-4576, CVE-2011-4577, CVE-2011-4619

FEDORA: 2012-0250